/**
 * Theme Name:     Hello Biz Child
 * Author:         Elementor Team
 * Template:       hello-biz
 * Text Domain:	   hello-biz-child
 * Description:    Hello Biz is a free, user-friendly Hybrid WordPress Theme that was crafted for seamless integration with the Elementor site builder and tailored specifically for business websites. Perfect for beginners, but far from limited to just them, it features a dedicated beginner-oriented “Home” screen to simplify and streamline the web-building process. Hello Biz also integrates with Elementor’s premium features, giving you access to tools like AI, and accessibility enhancements in one place. Whether launching a startup site or refining a company portfolio, Hello Biz offers a solid, responsive foundation for all web creators. Report security bugs through the Patchstack Vulnerability Disclosure Program. The Patchstack team validates, triages, and handles vulnerabilities. Report here: https://patchstack.com/database/wordpress/theme/hello-biz/vdp.
 */

.hgh_elem_form .elementor-field {
	padding: 0;
}

.hgh_elem_form .elementor-field::placeholder {
  opacity: 1 !important;
}

.hgh_elem_form .elementor-button {
	border-bottom-color: var( --e-global-color-primary ) !important;
}
.hgh_elem_form .elementor-button:hover {
	border-bottom-color: var( --e-global-color-secondary ) !important;
}

.hgh_btn:hover a,
.hgh_elem_form .elementor-button:hover,
.hgh_tabs_elem button.e-n-tab-title:hover,
.hgh_tabs_elem button.e-n-tab-title[aria-selected="true"],
.hgh_tax_filter_elem button.e-filter-item:hover,
.hgh_tax_filter_elem button.e-filter-item[aria-pressed="true"] {
	padding-left: 10px !important;
	padding-right: 10px !important;
	border-color: var( --e-global-color-accent );
	transition: .3s all;
}

.hgh_news_card .hgh_news_card-content {
	transition: .5s all;
}
.hgh_news_card:hover .hgh_news_card-content {
	margin-bottom: 0 !important;
}
.hgh_project_slider .swiper-slide-image {
	height: 600px;
	object-fit: cover;
	object-position: center center;
}

.hgh_project_slider .swiper-pagination {
	padding: 12px 8px;
    background-image: linear-gradient(0deg, rgba(0,0,0,0.7), transparent);
}

.hgh_tabs_elem button.e-n-tab-title {
    justify-content: space-between !important;
}

.hgh_tax_filter_elem button.e-filter-item {
	display: flex;
    justify-content: space-between;
}
.hgh_tax_filter_elem button.e-filter-item::after {
	content: "";
	background-image: url(/wp-content/uploads/2025/10/double-arrow-right.svg);
	width: 26px;
    height: 26px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
}

.hgh_tax_filter_elem button.e-filter-item:hover::after,
.hgh_tax_filter_elem button.e-filter-item[aria-pressed="true"]::after {
	background-image: url(/wp-content/uploads/2025/10/double-arrows-garnet-right.svg);
}

.hgh_accordion_filter .e-n-accordion .e-n-accordion-item {
	border-bottom: 1px solid #FFFFFF;
}

.hgh_team_memeber_picture img {
	object-fit: cover;
    object-position: 100% 22%;
}

.hgh_policy_content h2 {
	font-size: 30px !important;
}

.hgh_policy_content a {
	color: var(--e-global-color-primary);
}

body.no-member-projects .member-projects-section,
body.no-member-insights .member-insights-section {
	display: none !important;
}

@media screen and (max-width: 820px) {
	.hgh_project_slider .swiper-slide-image {
		height: 400px;
	}
	
	.hgh_contact_list_elem ul {
		gap: 8px;
	}
	
	.hgh_tax_filter_elem button.e-filter-item {
		min-width: calc(50% - 20px);;
	}
	.hgh_tax_filter_elem button.e-filter-item::after {
		width: 20px;
		height: 20px;
	}
}

@media screen and (max-width: 767px) {
	.hgh_project_slider .swiper-slide-image {
		height: 236px;
	}
	.hgh_contact_list_elem {
		width: 100%;
	}
	.hgh_contact_list_elem ul {
		flex-direction: column;
		margin-left: 0;
	}
}